libkyotocabinet-devel-1.2.76-6.mga5.i586.rpm


Advertisement

Description

libkyotocabinet-devel - Development files for kyotocabinet

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libkyotocabinet-devel
Package version 1.2.76
Package release 6.mga5
Package architecture i586
Package type rpm
Installed size 984.76 KB
Download size 103.05 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The kyotocabinet-devel package contains libraries and header files for
developing applications that use kyotocabinet.

Alternatives

Package Version Architecture Repository
libkyotocabinet-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libm) -
devel(libstdc++) -
devel(libz) -
libkyotocabinet16 == 1.2.76
pkgconfig -

Provides

Name Value
devel(libkyotocabinet) -
kyotocabinet-devel == 1.2.76
libkyotocabinet-devel == 1.2.76-6.mga5
libkyotocabinet-devel(x86-32) == 1.2.76-6.mga5
pkgconfig(kyotocabinet) == 1.2.76

Conflicts

Name Value
kyotocabinet < 1.2.76-3

Obsoletes

Name Value
kyotocabinet-devel < 1.2.76-3

Download

Type URL
Binary Package libkyotocabinet-devel-1.2.76-6.mga5.i586.rpm
Source Package kyotocabinet-1.2.76-6.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkyotocabinet-devel rpm package:
    # urpmi libkyotocabinet-devel

Files

Path
/usr/include/kccachedb.h
/usr/include/kccommon.h
/usr/include/kccompare.h
/usr/include/kccompress.h
/usr/include/kcdb.h
/usr/include/kcdbext.h
/usr/include/kcdirdb.h
/usr/include/kcfile.h
/usr/include/kchashdb.h
/usr/include/kclangc.h
/usr/include/kcmap.h
/usr/include/kcplantdb.h
/usr/include/kcpolydb.h
/usr/include/kcprotodb.h
/usr/include/kcregex.h
/usr/include/kcstashdb.h
/usr/include/kctextdb.h
/usr/include/kcthread.h
/usr/include/kcutil.h
/usr/lib/libkyotocabinet.so
/usr/lib/pkgconfig/kyotocabinet.pc

Changelog

See kyotocabinet-1.2.76-6.mga5.i586.rpm changelog.

See Also

Package Description
libkyotocabinet16-1.2.76-6.mga5.i586.rpm A lightweight database library
liblancelot-datamodels1-4.14.3-4.mga5.i586.rpm kdeplasma-addons library
liblancelot2-4.14.3-4.mga5.i586.rpm Runtime library for Lancelot
liblangtag-0.5.4-3.mga5.i586.rpm An interface library to access tags for identifying languages
liblangtag-devel-0.5.4-3.mga5.i586.rpm Development files for liblangtag
liblangtag-doc-0.5.4-3.mga5.noarch.rpm Documentation of liblangtag API
liblangtag1-0.5.4-3.mga5.i586.rpm Shared libraries for liblangtag
liblapack-devel-3.5.0-3.mga5.i586.rpm LAPACK static library
liblapack3-3.5.0-3.mga5.i586.rpm LAPACK libraries for linear algebra
liblarch-2.1.0-8.mga5.i586.rpm A python library to easily handle data structures
liblash-devel-0.5.4-18.mga5.i586.rpm Header files and static libraries from lash
liblash1-0.5.4-18.mga5.i586.rpm Dynamic libraries from lash
liblastfm-devel-1.0.9-3.mga5.i586.rpm liblastfm development header
liblastfm1-1.0.9-3.mga5.i586.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
liblastfm5_1-1.0.9-3.mga5.i586.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
Advertisement
Advertisement